# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2019-02-12 14:53
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0053_auto_20190211_1442'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='venture_profile_public',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Public'), (0, 'Require login to view')], default=1),
        ),
    ]
